.button__primary, a.button__primary {
  background-color: #009DDF;
  font-size: 18px;
  color: #FFFFFF;
  padding: 0.6rem 2rem;
  border: 1px solid #009DDF;
  border-radius: 25px;
}

.button__primary:hover, .button__primary:focus, .button__primary:active, a.button__primary:hover, a.button__primary:focus, a.button__primary:active {
  background-color: #009DDF;
}

.button__primary-outline, a.button__primary-outline {
  background-color: transparent;
  font-size: 18px;
  color: #009DDF;
  padding: 0.6rem 2rem;
  border: 1px solid #009DDF;
  border-radius: 25px;
}

.button__primary-outline:hover, .button__primary-outline:focus, .button__primary-outline:active, a.button__primary-outline:hover, a.button__primary-outline:focus, a.button__primary-outline:active {
  background-color: #009DDF;
  color: #FFFFFF;
}

.button__secundary, a.button__secundary {
  background-color: #4176DB;
  font-size: 18px;
  color: #FFFFFF;
  padding: 0.6rem 2rem;
  border: 1px solid #4176DB;
  border-radius: 25px;
}

.button__secundary:hover, .button__secundary:focus, .button__secundary:active, a.button__secundary:hover, a.button__secundary:focus, a.button__secundary:active {
  background-color: #4176db;
}

.button__secundary--disable, a.button__secundary--disable {
  background-color: rgba(65, 118, 219, 0.3);
  border: 1px solid rgba(65, 118, 219, 0.3);
  padding: 0.5rem 1rem;
}

.button__secundary--disable:hover, .button__secundary--disable:focus, .button__secundary--disable:active, a.button__secundary--disable:hover, a.button__secundary--disable:focus, a.button__secundary--disable:active {
  background-color: rgba(65, 118, 219, 0.3);
}

.button__secundary-outline, a.button__secundary-outline {
  border-radius: 25px;
  border-radius: 20px;
  border: 1.5px solid #4176DB;
  padding: 0.6rem 2rem;
  color: #4176DB;
  display: flex;
  justify-content: center;
  align-self: flex-end;
  align-items: baseline;
  background-color: transparent;
  padding: 0.5rem 1rem;
}

.button__secundary-outline:hover, .button__secundary-outline:focus, .button__secundary-outline:active, a.button__secundary-outline:hover, a.button__secundary-outline:focus, a.button__secundary-outline:active {
  color: #fff;
  background-color: #4176DB;
}

.button__terciary, a.button__terciary {
  background-color: #4A4A4A;
  border: 1px solid #4A4A4A;
  padding: 0.6rem 2rem;
  color: #FFFFFF;
  border-radius: 25px;
}

.button__terciary:hover, .button__terciary:focus, .button__terciary:active, a.button__terciary:hover, a.button__terciary:focus, a.button__terciary:active {
  color: #FFFFFF;
  background-color: #4A4A4A;
}

.button__outline-dark, .button__terciary-outline, a.button__outline-dark, a.button__terciary-outline {
  background-color: transparent;
  border: 1px solid #212529;
  color: #212529;
  padding: 0.6rem 2rem;
  border-radius: 25px;
}

.button__outline-dark:hover, .button__outline-dark:focus, .button__outline-dark:active, .button__terciary-outline:hover, .button__terciary-outline:focus, .button__terciary-outline:active, a.button__outline-dark:hover, a.button__outline-dark:focus, a.button__outline-dark:active, a.button__terciary-outline:hover, a.button__terciary-outline:focus, a.button__terciary-outline:active {
  color: #fff;
  background-color: #212529;
}

.button--light, a.button--light {
  padding: 0.2rem 2rem;
}

.button--small, a.button--small {
  width: 122px;
}

.button--medium, a.button--medium {
  width: 169px;
}

.button--big, a.button--big {
  width: 190px;
}

.button--disable, a.button--disable {
  opacity: 0.5;
}

@media (max-width: 768px) {
  .button__secundary-outline {
    width: 100%;
    margin: 0;
  }
  .button__secundary {
    width: 100%;
  }
}